@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@400;600;700;800&display=swap');

body {font-family:"Plus Jakarta Sans",Arial,Tahoma,Verdana,sans-serif,sans-serif;font-style:normal;font-weight:normal;color:#707070;font-size:14px;}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {font-family:"Plus Jakarta Sans",Arial,Tahoma,Verdana,sans-serif,sans-serif;margin-bottom:20px;color:#333}


h1, .h1{font-style: normal;font-weight: 800;font-size: 65px;line-height: 65px;letter-spacing: -0.035em;color: #1F1E1E;}
h2, .h2{font-style: normal;font-weight: 800;font-size: 58px;line-height: 58px;letter-spacing: -0.03em;color: #1F1E1E;}
h3, .h3{font-style: normal;font-weight: 800;font-size: 46px; line-height: 52px;letter-spacing: -0.02em;color: #1F1E1E;}
h5, .h5{font-style: normal;font-weight: 700;font-size: 26px;line-height: 26px;letter-spacing: -0.02em;color: #1F1E1E;}

h6, .h6{font-style: normal;font-weight: 700;font-size: 20px;line-height: 26px;letter-spacing: -0.015em;color: #1F1E1E;}

p{font-style: normal;font-weight: 400;font-size: 16px;line-height: 26px;letter-spacing: -0.03em;color: #6B665F; margin-bottom: 15px;}

a {transition:.12s all;text-decoration:none;}
a:hover {text-decoration:none !important;color:#6cf;}
img {display:inline-block;max-width:100%;height:auto;}
video {display:inline-block;max-width:100%;height:auto;}
table {margin-bottom:20px;}
th, td {padding:5px 8px;}
ul, ol {margin:0 0 20px 0;padding-left:20px;}
li {padding:2px 0 2px 5px;}

.page-item.active .page-link{background-color: #B19664; border-color: #B19664; color: #fff;}
.page-link{color: #B19664;}


.paragraph-with-brandname{font-style: normal;font-weight: 700;font-size: 16px;line-height: 26px;letter-spacing: -0.03em;color: #6B665F;}

.paragraph-with-phone,
.paragraph-with-phone a{font-style: normal;font-weight: 600;font-size: 32px;line-height: 26px;letter-spacing: -0.02em;color: #1F1E1E;}

.paragraph-with-email-note,
.paragraph-with-email-note a{font-style: normal;font-weight: 700;font-size: 16px;line-height: 26px;letter-spacing: -0.03em;color: #B19664;}

.paragraph-with-address{font-style: normal;font-weight: 400;font-size: 14px;line-height: 24px;letter-spacing: -0.02em;color: #6B665F;}

.page-separator{margin-bottom: 15px; margin-top: 15px; height: 1px; width: 39px; background-color: #ebe5d9;}

.sectionSubtitle{font-style: normal;font-weight: 600;font-size: 12px;line-height: 11px;letter-spacing: 0.22em;color: #BDA67B; text-transform: uppercase;}
.sectionTitle{font-style: normal;font-weight: 600;font-size: 26px;line-height: 26px;text-align: center;letter-spacing: -0.02em;color: #B19664;}

.container-fluid{padding: 0 80px; width: 100%; margin: 0 auto;}
.container-wide{max-width: 1290px; padding: 0; width: 100%; margin: 0 auto;}
.container-narrow{max-width: 850px; padding: 0; width: 100%; margin: 0 auto;}


.btn{width: fit-content; padding: 20px 50px; border: 1px solid #C8B693; font-style: normal;font-weight: 700;font-size: 12px;line-height: 12px;letter-spacing: -0.02em;color: #806E4D;}
.btn.small{border: none; padding: 0; margin-top: 20px; font-style: normal;font-weight: 700;font-size: 12px;line-height: 12px;letter-spacing: -0.02em;color: #B19664;}

.btn.filled{background-color: #B19664; color: #fff;}

@media screen and (max-width: 1400px){
    h1, .h1{font-size: clamp(1.563rem, 0.697rem + 3.846vw, 4.063rem); /*65px->25px*/ line-height: clamp(1.813rem, 1.034rem + 3.462vw, 4.063rem);/*65px->29px*/}

    h2, .h2{font-size: clamp(1.438rem, 0.680rem + 3.365vw, 3.625rem); /*58px->23px*/ line-height: clamp(1.563rem, 0.849rem + 3.173vw, 3.625rem); /*58px->25px*/}

    h3, .h3{font-size: clamp(1.313rem, 0.772rem + 2.404vw, 2.875rem) /*46px->21px*/; line-height: clamp(1.625rem, 1.063rem + 2.500vw, 3.250rem); /*52px->26px*/}

    .sectionTitle{font-size: clamp(1.063rem, 0.868rem + 0.865vw, 1.625rem);/*26px->17px*/ line-height: clamp(1.125rem, 0.952rem + 0.769vw, 1.625rem); /*26px->18px*/}

    p{font-size: clamp(0.938rem, 0.916rem + 0.096vw, 1.000rem); /*16px->15px*/ 
    line-height: clamp(1.375rem, 1.288rem + 0.385vw, 1.625rem); /*26px->22px*/}
}

@media screen and (max-width: 1024px){
    .container-fluid{padding:  0 60px;}
}

@media screen and (max-width: 767px){
    .container-fluid{padding: 0 30px;}
}